[**@rxap/forms v19.0.4-dev.0**](../README.md)

***

[@rxap/forms](../globals.md) / disableControl

# Function: disableControl()

> **disableControl**\<`T`\>(`control`, `disabled`, `opts`?): `void`

Defined in: [packages/angular/forms/src/lib/control-actions.ts:102](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/forms/src/lib/control-actions.ts#L102)

## Type Parameters

• **T**

## Parameters

### control

[`AbstractControl`](../interfaces/AbstractControl.md)\<`T`\>

### disabled

`boolean`

### opts?

[`ControlOptions`](../interfaces/ControlOptions.md)

## Returns

`void`
